Bug 189300 - Ati Xpress 200G problem
Ati Xpress 200G problem
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 18:04 EDT by Sebastien
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 01:52:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastien 2006-04-18 18:04:39 EDT
The problem is my Radeon Xpress 200G, when I use it in Fedora 5, I got random 
crash where my system is frozen and my screen become white with grey line.  I 
tried to install ATI driver with yum but it s make kernel panic when I use 
open gl.  My computer is a:
Emachines T6212
Amd 64bits 3200+ (2ghz)
Ram 512 
Ati Radeon Xpress 200G 128mb (Shared)
160 G Hard drive dual boot with windows XP
AC97 5.1  sound card...

Thank you
Comment 1 Mike A. Harris 2006-04-24 20:14:16 EDT
This bug is filed against Fedora Core 5, and "ia64", however there is no
official release of Fedora Core 5 for Itanium.  If you have chosen "ia64"
by mistake, please update the Hardware field to reflect the correct
architecture (i386, x86_64, or ppc).  If you really are using ia64, please
report the problem to X.Org developers by filing a bug in the X.Org bugzilla
located at http://bugs.freedesktop.org in the "xorg" component.

TIA
Comment 2 Sebastien 2006-04-26 17:26:30 EDT
Hi,
I install the X86_64 version on my computer because my cpu is an athalon 64 
but if I use the i386 version do you think it's will working? I reported the 
bug to Xorg.
Thank you
(In reply to comment #1)
> This bug is filed against Fedora Core 5, and "ia64", however there is no
> official release of Fedora Core 5 for Itanium.  If you have chosen "ia64"
> by mistake, please update the Hardware field to reflect the correct
> architecture (i386, x86_64, or ppc).  If you really are using ia64, please
> report the problem to X.Org developers by filing a bug in the X.Org bugzilla
> located at http://bugs.freedesktop.org in the "xorg" component.
> TIA

Comment 3 Mike A. Harris 2006-06-27 12:27:44 EDT
(In reply to comment #2)
> Hi,
> I install the X86_64 version on my computer because my cpu is an athalon 64 
> but if I use the i386 version do you think it's will working?

We don't know what the problem is so it is impossible to guess wether it would
work with the i386 version or not.  You can test it however, and that would
also be useful info to have in the bug report.

> I reported the bug to Xorg.

What is the upstream bug number?
Comment 4 Mike A. Harris 2006-07-24 01:52:13 EDT
Closing bug due to inactivity.  Feel free to post the upstream bug URL here
and reopen, and we'll track the issue in X.Org bugzilla.

Note You need to log in before you can comment on or make changes to this bug.